.widget-weather-row {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.widget-weather-row__icon {
  width: 8em;
  margin-left: auto;
  margin-right: 2rem;
}

.widget-weather-row__value {
  display: flex;
  align-items: center;
  width: calc(50% - 2rem);
  margin-left: 2rem;

  font-size: 3em;
  color: black;
  text-align: center;
}

.widget-weather__small .widget-weather-row__icon {
  margin-right: 1.5rem;
  width: 5.5em;
}

.widget-weather__small .widget-weather-row__value {
  margin-left: 0;
  margin-right: 2rem;
  font-size: 2.3em;
}

@media (max-width: 700px) {
  .widget-weather-row {
    display: flex;
    flex-direction: row;
    /* width: calc(100% - 200px); */
  }

  .widget-weather-row__icon {
    width: 5em;
    margin-left: auto;
    margin-right: 1rem;
    padding: 10px;
  }

  .widget-weather-row__value {
    margin-left: 1rem;
    font-size: 1.8em;
    /* width: fit-content; */
  }
}
